Subject: bug#49247: 28.0.50; [Feature Request] Make tab-bar-lines dragable

From: martin rudalics <[email-masked]>
Date: Fri, 2 Jul 2021 11:03:08 +0200

>> What is the original problem?
 >
 > Quoting from the original report:
 >
 >    As title. I think this might be useful for people who disable the
 >    external border and use tab-bar as their status bar. I found there
 >    is option to move the frame by draging header-line (the
 >    drag-with-header-line frame parameter), so I think it's reasonable
 >    to also support something like "drag-with-tab-bar-line" for
 >    tab-bar-mode users.
 >
 > You explained that it is possible to drag such frames by the mode line
 > of the bottommost window, which provides solution for frames that have
 > no header line.

I've tried to implement now what the OP wanted - the parameter is called
`drag-with-tab-line'.

martin